Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: MiniMock
Upstream-Contact: Joshua Bronson <jabronson@gmail.com>
Source: http://pypi.python.org/packages/source/M/MiniMock/

Files: *
Copyright:
    © 2009–2011 Joshua Bronson
    © 2007–2009 Ian Bicking and contributors
    © 2006 Ian Bicking, Mike Beachy, and contributors
License: Expat
    Permission is hereby granted, free of charge, to any person obtaining
    a copy of this software and associated documentation files (the
    "Software"), to deal in the Software without restriction, including
    without limitation the rights to use, copy, modify, merge, publish,
    distribute, sublicense, and/or sell copies of the Software, and to
    permit persons to whom the Software is furnished to do so, subject to
    the following conditions:
    .
    The above copyright notice and this permission notice shall be
    included in all copies or substantial portions of the Software.
    .
    THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
    EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
    MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
    NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
    LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
    OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
    WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

Files: debian/*
Copyright:
    © 2008–2012 Ben Finney <ben+debian@benfinney.id.au>
License: GPL-2+
    This is free software; you may copy, modify and/or distribute this work
    under the terms of the GNU General Public License, version 2 or later.
    No warranty expressed or implied.
    See the file ‘/usr/share/common-licenses/GPL-2’ for details.
